QGIFFormatType(3qt)

NAME
QGIFFormatType - Incremental image decoder for GIF image format

SYNOPSIS

#include <qasyncimageio.h>

Inherits QImageFormatType.

DESCRIPTION
Incremental image decoder for GIF image format.

This subclass of QImageFormatType recognizes GIF format images, creating a QGIFFormat when required. An instance of this class is created automatically before any other factories, so you should have no need for such objects.

SEE ALSO
http://www.troll.no/qt/qgifformattype.html

COPYRIGHT
Copyright 1992-1997 Troll Tech AS. See the LICENSE file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.